class ModifyExecuteTimeForHackUserCode < ActiveRecord::Migration[5.2]
  def change
    change_column :hack_user_debugs, :execute_time, :float
    change_column :hack_user_codes, :execute_time, :float
  end
end
